GNU C Library 缓冲区错误漏洞 CVE-2019-25013 CNNVD-202101-048

5.0 AV AC AU C I A
发布: 2021-01-04
修订: 2021-01-06

GNU C Library(glibc,libc6)是一种按照LGPL许可协议发布的开源免费的C语言编译程序。 GNU C Library through 2.32存在缓冲区错误漏洞,该漏洞源于在处理无效的EUC-KR编码的多字节输入序列时错误处理。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息